AHADIC:
    KT_0    : 1.5567107893912147
    ALPHA_G : 0.21116435479849405
    ALPHA_L : 3.998814
    BETA_L  : 0.8235108286703541
    GAMMA_L : 0.9964446
    ALPHA_D : 0.5801640737778837
    BETA_D  : 0.23207510742506776
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.7423746473278614
    BETA_H  : 0.6230622536049892
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49145731638681744
    BARYON_FRACTION   : 0.09609292920096595
    P_QS_by_P_QQ_norm : 0.5475186428499366
    P_SS_by_P_QQ_norm : 0.06901076630400617
    P_QQ1_by_P_QQ0    : 1.153706449806837
